/*
Theme Name: Connect-The-Dots (quicksand child)
Template: quicksand

Theme URI: https://connect-the-dots.us
Author: Brick Robbins
Author URI: http://www.brickrobbins.com
Description: Custom Colors, header and footer for connect-the-dots, removing the inline css in quicksand
Version: 1

*/

body {
  font-family: Sans-Serif;
}

.nav-link{
   font-weight: bold;
}

.nav-link:hover{
   background-color: #00ff00;
   color: #ffffff;
}

.site-nav-container, .site-navigation, .nav-search-wrapper, .hidden-sm-down, .btn-secondary{
   background-color: #febd12;
   border-color: #febd12;
}

.navbar, .navbar-light, .bg-faded, .site-nav{
     background-color: #febd12;

}

.site-footer{
   background-color: #c2d82e;
   color: #ffffff;
}

h1.entry-title{
   margin: 0;
}

header.entry-header{
   padding-left: 20px;
}

.card-header{
   background-color: #f58c6f;
   color: #000000;
   padding: .1rem 1.25rem;
}

input[type=checkbox], input[type=radio] {
position: relative; 
z-index: 0; 
opacity: 1;
}

h3.fl-callout-title{
  font-size: 1.50rem;
}
